Magick++ 7.1.0

Public Member Functions | List of all members
Magick::composeImage Class Reference

`#include <STL.h>`

## Public Member Functions
| composeImage (const CompositeOperator compose_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 1404 of file STL.h.

## Constructor & Destructor Documentation

## ◆ composeImage()

Magick::composeImage::composeImage | ( | const CompositeOperator | compose_ | ) |

Definition at line 1299 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::composeImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 1303 of file STL.cpp.

References Magick::Image::compose().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp